/* ------------------------------------ slider ---------------------------------------- */

#slider {
  max-width: 100%;
  margin: auto;
  padding: 0;
  position: relative;
}
#slider img {
  width: 100%;
  opacity: 0.6;
}
#slider .carousel-caption {
  top: 0;
  bottom: inherit;
  text-align: left;
  left: 0;
  right: 0;
  margin: 0 !important;
  padding: 0 !important;
  bottom: 0;
  background: #000;
  opacity: 0.7;
}
.slider-box {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  padding: 20px;
  max-width: 50%;
  left: 0;
  right: 0;
  text-align: center;
}
#slider h2 {
  font-size: 30px;
  color: #ffffff;
  font-family: "Lora";
  font-weight: 400;
  text-align: center;
}
#slider h4 {
  font-size: 80px;
  letter-spacing: 3px;
  line-height: 27px;
  color: #fffaec;
  font-family: "Cookie";
  font-weight: 400;
  text-align: center;
}
#slider p {
  font-size: 18px;
  color: #ffffff;
  font-family: "Lora";
  font-weight: 400;
  text-align: center;
  max-width: 400px;
  margin: 0 auto;
}
.slider-btn {
  text-align: center;
  color: #fff;
  margin-top: 27px;
}
.slider-btn a {
  border: 1px solid #eee;
  padding: 10px;
  border-radius: 7px;
  font-family:"lora";
  padding:14px;
  font-size:12px;
}

/* ------------------------------------ Feature ---------------------------------------- */

#feature {
  position: relative;
  background: #f2dec5;
}
#feature h3 {
  font-size: 40px;
  letter-spacing: 2px;
  line-height: 30px;
  color: #911d1d;
  font-family: "Cookie";
  font-weight: 400;
  margin-bottom: 0;
}
#feature .content h5{
  font-size: 28px;
  letter-spacing: 1px;
  line-height: 30px;
  color: #000000;
  font-family: "Lora";
  font-weight: 400;
  margin-bottom: 0;
  font-style: italic;
}
#feature .content h5:after {
  content: "";
  width: 153px;
  height: 1px;
  background-color: #ccc;
  display: block;
  position: absolute;
  top: 17px;
  right: 75px;
}
#feature .content span.price {
  position: absolute;
  right: 20px;
  font-size: 24px;
  letter-spacing: 2px;
  line-height: 30px;
  color: #911d1d;
  font-family: "Lora";
  font-weight: 400;
}
#feature .content p{
  font-size: 13px;
  line-height: 20px;
  color: #888888;
  font-family: "Lato";
  font-weight: 400;
  margin-bottom: 0px;
  padding: 9px 0;
}
#feature .content > a{
  font-size: 14px;
  line-height: 22px;
  color: #000000;
  font-family: "Lora";
  font-weight: 400;
}
.title_img {
  text-align: center;
  margin-top: 5px;
}
#feature img.top_img {
  position: absolute;
  top: 1%;
}
#feature .title_img {
  margin-bottom: 40px;
}
#feature img.bottom_img {
	position: absolute;
	top: 78%;
	right: 0;
	width: 173px;
}
.feature-box img {
  padding: 5px;
}
/* ------------------------------------ About ---------------------------------------- */
section#about {
    background-size: 100%;
    background-repeat: round;
}
.about-content h3 {
  font-size: 40px;
  letter-spacing: 2px;
  line-height: 30px;
  color: #911d1d;
  font-family: "Cookie";
  font-weight: 400;
  text-align: center;
}
.about-content {
  position: relative;
  width: 600px;
  background: #fff;
  margin-top: 12%;
  padding: 20px;
  left: 0%;
  margin-bottom: 9%;
}
.about-content h6 {
  font-size: 20px;
  line-height: 26px;
  color: #161616;
  font-family: "Lora";
  font-weight: 400;
  font-style: italic;
  text-align: center;
}
.about-content p {
  font-size: 15px;
  line-height: 20px;
  color: #7e7e7f;
  font-family: "Lato";
  font-weight: 400;
  text-align: center;
}

/* ------------------------------------ Activity ---------------------------------------- */
.project_heading h3{
  font-size: 40px;
  line-height: 34px;
  color: #353535;
  font-family: "Pacifico";
  font-weight: 400;
  text-align: center;
}
.project_heading {
  margin: 0 auto;
}
.project_heading h3:after {
    content: "";
    width: 82px;
    height: 1px;
    background-color: #f5cd8b;
    display: block;
    margin: 17px auto;
  }
#project .content1 h5 {
  font-size: 25px;
  line-height: 32px;
  color: #9abb21;
  font-family: "Pacifico";
  font-weight: 400;
  text-align: center;
  margin-top: 15px;
}
#project .content1 p {
  font-size: 14px;
  line-height: 22px;
  color: #636363;
  font-family: "Poppins";
  font-weight: 400;
  text-align: center;
}
#project .content2 {
 margin-top: 10%;
}

/* ------------------------------------ Gallery ---------------------------------------- */

#gallery h3{
  font-size: 40px;
  line-height: 34px;
  color: #353535;
  font-family: "Pacifico";
  font-weight: 400;
  text-align: center;
}
#gallery {
  margin: 0 auto;
}
#gallery h3:after {
    content: "";
    width: 82px;
    height: 1px;
    background-color: #f5cd8b;
    display: block;
    margin: 17px auto;
}
#gallery img {
    border: 3px solid #fff;
    border-radius: 10px;
}
#gallery img:hover {
    opacity: 0.6;
    border: 3px solid #91b706;
}
/* ------------------------------------ Call Now ---------------------------------------- */

#callnow {
  height: 400px;
}
.callnow h3 {
  font-size: 40px;
  line-height: 34px;
  color: #353535;
  font-family: "Pacifico";
  font-weight: 400;
  text-align: center;
}
.callnow h3:after {
    content: "";
    width: 82px;
    height: 1px;
    background-color: #f5cd8b;
    display: block;
    margin: 17px auto;
}
.callnow p {
  font-size: 16px;
  line-height: 22px;
  color: #636363;
  font-family: "Poppins";
  font-weight: 500;
  text-align: center;
}
.callnow h6 {
  font-size: 16px;
  line-height: 22px;
  color: #636363;
  font-family: "Poppins";
  font-weight: 500;
  text-align: center;
}
.callnow i {
  color: #9abb22;
}
.callnow {
    width: 476px;
    position: relative;
    top: 58px;
    left: 34%;
}

/* ------------------------------------ Team ---------------------------------------- */

#team {
  background: #f4e2cd;
}
.team-heading {
  text-align: center;
}
#team h3.heading_title {
  font-size: 40px;
  letter-spacing: 2px;
  line-height: 30px;
  color: #911d1d;
  font-family: "Cookie";
  font-weight: 400;
  text-align: center;
}
.our-team{
  text-align: center;
  margin-bottom: 50px;
  position: relative;
}
.our-team:after{
  content: "";
  width: 100%;
  height: 100%;
  background: linear-gradient(60deg,#911d1d,#0f1114);
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.8;
  transform: scale(0);
  transition: all 0.5s ease 0s;
}
.our-team:hover:after{
  transform: scale(1);
}
.our-team img{
  width: 100%;
  height: auto;
}
.our-team .team-content{
  width: 75%;
  background: #fff;
  padding: 30px 0;
  margin: 0 auto;
  border: 1px solid #eee;
  position: absolute;
  bottom: -60px;
  left: 0;
  right: 0;
  z-index: 1;
  transition: all 0.3s ease 0s;
}
.our-team .title{
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  font-family: "Lora";
  text-align: center;
  margin-bottom: 0;
  padding: 0
}
.our-team .title a {
  color: #911d1d;
}
.team-content hr {
  width: 40%;
  margin: 0 auto;
  margin-top: 9px;
}
.our-team .post{
  font-size: 14px;
  color: #911d1d;
  font-family: "Lora";
  font-weight: 600;
  text-align: center;
}
.our-team .social{
  padding: 0;
  margin: 0;
  list-style: none;
  opacity: 0;
  transform: scale(0);
  transition: all 0.5s ease 0s;
}
.our-team:hover .social{
  opacity: 1;
  transform: scale(1);
}
.our-team .social li{
  display: inline-block;
  transition: all 0.5s ease 0s;
}
.our-team:hover .social li{
  margin: 20px 4px 0;
}
.our-team .social li a{
  display: block;
  width: 30px;
  height: 30px;
  border:1px solid #eee;
  font-size:15px;
  font-weight: 600;
  color: #949090;
  line-height: 30px;
  transition: all 0.5s ease 0s;
} 
.our-team .social li a:hover{
  background: #911d1d;
  color: #fff;
}
#team .owl-nav button {
  background: #eee;
  outline: none;
  height: 35px;
  width: 35px;
  padding: 6px;
  border: 1px solid #8e8e8e;
}
#team .owl-nav button i {
  color: #8e8e8e;
}
#team button.owl-prev {
  position: absolute;
  top: 41%;
  left: 0;
}
#team button.owl-next {
  position: absolute;
  top: 41%;
  right: 0;
}

/* ------------------------ Latets Post --------------------------------- */
#latest {
  background: #911d1d;
}

#latest .latest_heading h3 {
  font-size: 40px;
  letter-spacing: 2px;
  line-height: 30px;
  color: #ffffff;
  font-family: "Cookie";
  font-weight: 400;
  text-align: center;
}
#latest .pad {
  padding-right: 0;
}
#latest .post-slide{
  margin-top: 25px;
}
#latest .post-slide .post-date {
  width: 58px;
  height: 60px;
  background: #f2f2f2;
  border-left: 3px solid #ef2b25;
  text-align: center;
  position: absolute;
  right: -10px;
  top: 2px;
}
#latest .post-slide:hover .post-date{
  background:#ef2b25;
}
#latest .post-slide:hover .date{
  color: #fff;
}
#latest .post-slide:hover .month{
  color: #fff;
}
#latest .post-slide .date{
  font-size:24px;
  color:#000;
  display: block;
  text-align:center;
  font-weight: 900;
  font-family: "lato";
}
#latest .post-slide .month {
  font-size: 14px;
  color: #000;
  display: block;
  text-align: center;
  font-family: "Lato";
  font-weight: 900;
  position: absolute;
  top: 30px;
  left: 13px;
  text-transform: uppercase;
}
#latest .post-slide .post-content img{
  width: 100%;
  height: auto;
}
#latest .post-slide .post-title {
  font-size: 18px;
  line-height: 26px;
  color: #ffffff;
  font-weight: 400;
  font-style: italic;
  font-family: "Lora";
}
#latest h3.post-title {
  text-align: left;
  margin-bottom: 0;
}
#latest .post-slide .post-title a:hover {
  color:#ef2b25;
  text-decoration: none;
}
#latest .post-slide .post-description {
  font-size: 14px;
  line-height: 20px;
  color: #f4e2cd;
  font-weight: 400;
  font-family: "Lato";
  text-align: left;
}

/* ------------------------ Category--------------------------------- */

#category {
  background: #911d1d;
}
#category .title_img {
  text-align: center;
  margin-top: 12px;
  margin-bottom: 15px;
}
#category .category_heading h3 {
  font-size: 40px;
  letter-spacing: 2px;
  line-height: 30px;
  color: #ffffff;
  font-family: "Cookie";
  font-weight: 400;
  text-align: center;
}

#category .tab{ text-align: center; }
#category .tab .nav-tabs{
  display: inline-block;
  border-bottom: none;
  position: relative;
}
#category .tab .nav-tabs li{
  width: 150px;
}
#category .nav-tabs>li {
  float: left;
}
#category .tab .nav-tabs li a{
  display: block;
  padding: 20px;
  border: none;
  border-radius: 0;
  font-size: 17px;
  font-weight: 700;
  color: #fff;
  margin-right: 0;
  text-align: center;
  z-index: 1;
  transition: all 0.3s ease 0s;
  font-family: "Lora";

}

#category .tab .nav-tabs li a i{
  display: block;
  font-size: 40px;
  color: #ccc;
  margin-bottom: 15px;
}
#category .tab .nav-tabs li.active a,
#category .tab .nav-tabs li a:hover{
  border: none;
  background: transparent;
}
#category .tab .tab-content{
  padding: 20px;
  margin-top: -5px;
  border-radius: 0 0 5px 5px;
  font-size: 15px;
  color: #757575;
  line-height: 30px;
}
#category .tab .tab-content .tb-content h3{
  font-size: 24px;
  margin-top: 0;
  letter-spacing: 1px;
  line-height: 30px;
  color: #911d1d;
  font-family: "Lora";
  font-weight: 400;
  text-align: left;
}
#category .tab .tab-content .tb-content p{
  font-size: 15px;
  line-height: 20px;
  color: #7e7e7f;
  font-family: "Lato";
  font-weight: 400;
  margin-bottom: 0;
  text-align: left;
}
#category .tb-cont {
  padding: 25px 15px;
}
#category .tab .tab-content .tb-content p span{
  font-size: 24px;
  letter-spacing: 2px;
  line-height: 30px;
  color: #181b22;
  font-family: "Lora";
  font-weight: 400;
}
#category .bckgrd {
  background: #f1ddc5;
  padding: 30px 50px 10px;
}
.tb-content {
  background: #fff;
}
h3.cat-head{
  font-size: 48px;
  letter-spacing: 1px;
  line-height: 30px;
  color: #7c1a19;
  font-weight: 400;
  font-family: "Cookie";
  text-align: left;
}
p.cat_text{
  font-size: 14px;
  line-height: 20px;
  color: #474848;
  font-family: "Lato";
  font-weight: 400;
  text-align: left;
  padding-left: 6px;
}
.bckgrd hr {
  border-color: #fff;
  width: 100%;
  margin-left: 6px;
}
#category button.owl-prev {
  position: absolute;
  right: -49px;
  top: 37%;
  border: none;
  padding: 2px 10px;
  background-color: #fff;
  color: #968f8f;
}
#category button.owl-next {
  position: absolute;
  right: -49px;
  top: 46%;
  border: none;
  padding: 2px 10px;
  background-color: #fff;
  color: #968f8f;
}
/* ------------------------ Home Contact --------------------------------- */
#home_contact_sec .right-box {
  background: #911d1d;
}
section#home_contact_sec{
  background-size: 100%;
  background-repeat: round;
}
#home_contact_sec {
  background-repeat: no-repeat;
}
#home_contact_sec h3.contact-heading {
  font-size: 40px;
  letter-spacing: 2px;
  line-height: 30px;
  color: #ffffff;
  font-family: "Cookie";
  font-weight: 400;
  text-align: center;
}
h4.contact-title {
  font-size: 28px;
  letter-spacing: -1px;
  line-height: 24px;
  color: #161515;
  font-weight: 400;
  font-style: italic;
  font-family: "Lora";
}
.contact_content {
  background: #f1ddc5;
  padding: 7px 45px;
  margin-bottom: 20%;
}
.home_contact_form {
  width: 500px;
  margin: 10px auto;
}
.home_contact_form input[type="submit"] {
  font-size: 24px;
  color: #ffffff;
  font-family: "lora";
  font-weight: 400;
  text-align: center;
  background-color: #da0000;
  margin: 0 auto;
  width: 100%;
  border: none;
}
.home_contact_form input[type="text"],input[type="number"], input[type="tel"], input[type="email"], input[type="date"], textarea {
  border: 1px solid #bcbcbc;
  width: 100%;
  font-size: 16px;
  padding: 10px 10px;
  margin: 0 0 12px 0;
  height: auto;
}

/* ------------------------ Records --------------------------------- */
.counter{
  font-family: 'Source Sans Pro', sans-serif;
  text-align: center;
  margin: 15% auto;
  position: relative;
  z-index: 1;
  border: 1px solid #fff;
  background: #911d1d;
}
.counter .counter-icon {
  color: #fff;
  transform: translateY(-50%);
  position: absolute;
  left: 0;
  top: 50%;
  z-index: 1;
}
#our_records h3 {
  font-size: 48px;
  color: #fefeff;
  font-family: "Cookie";
  font-weight: 500;
  text-align: left;
  padding-top: 0px;
}
.counter .counter-content{
  padding: 20px 10px 5px 123px;
}
.counter-content:before {
  content: "";
  width: 90px;
  height: 2px;
  background-color: #b27f7f;
  display: block;
  position: absolute;
  transform: rotate(90deg);
  left: 57px;
  top: 60px;
}
.counter .counter-value {
  font-size: 40px;
  font-weight: 700;
  display: block;
  text-align: left;
  color: #fff;
  font-family: "Lato";
}
.banner .number {
  padding: 5% 10%;
}
.banner h6.phone {
  font-size: 40px;
  line-height: 32px;
  color: #ffffff;
  font-family: "Helvetica Neue CE";
  font-weight: bold;
}
.banner h6 i {
  border: 2px solid #fff;
  border-radius: 50%;
  font-size: 30px;
  margin-right: 10px;
}
.banner {
  margin-top: -22px;
}
/* ------------------------ Join Our Newsletter --------------------------------- */
section#newsletter{
  background-size: 100%;
  background-repeat: round;
}
#newsletter h3 {
  font-size: 40px;
  letter-spacing: 2px;
  line-height: 30px;
  color: #911d1d;
  font-family: "Cookie";
  font-weight: 400;
  text-align: center;
}
#newsletter p {
  font-size: 18px;
  color: #911d1d;
  font-family: "Lora";
  font-weight: 400;
  text-align: center;
}
#newsletter input[type="email"] {
  width: 60%;
  font-size: 16px;
  border-radius: unset;
  margin: 0;
  padding: 14px 10px;
}
#newsletter input[type="submit"] {
  font-size: 21px;
  color: #fff;
  font-family: "Lora";
  font-weight: 400;
  text-align: center;
  background-color: #911d1d;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 25%;
  padding: 11px 10px;
}
#newsletter .top_social {
  text-align: center;
  margin-top: 25px;
}
#newsletter .top_social a i {
  background: #252525;
  width: 45px;
  height: 45px;
  border-radius: unset;
  margin: 0px;
  padding-top: 15px;
}

/* ------------------------------------ Testimonial ---------------------------------------- */
section#clients {
  background-size: 100%;
  background-repeat: round;
}
#clients .title_img {
  margin-bottom: 30px;
}
.client_heading h3 {
  font-size: 40px;
  letter-spacing: 2px;
  color: #911d1d;
  font-family: "Cookie";
  font-weight: 400;
  text-align: center;
}
.testimonial{
  text-align: center;
  position: relative;
}
.testimonial:before {
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 20px;
  color: #ffffff;
  position: absolute;
  top: 18px;
  left: 46%;
  z-index: 99999;
}
.testimonial .testimoial_content {
  padding: 50px 15px 0;
  margin-bottom: 30px;
  border: 1px solid #553e4e;
  font-size: 16px;
  background: #911d1d;
  line-height: 30px;
  position: relative;
  border-radius: 10px;
}
.testimonial .description:before{
  content: "";
  border-top: 15px solid #191a20;
  border-left: 14px solid transparent;
  border-right: 14px solid transparent;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
}
.testimonial .testimoial_content p{
  font-size: 15px;
  line-height: 24px;
  color: #ffffff;
  font-family: "Lato";
  font-weight: 400;
  text-align: center;
  padding: 5px 21px;
  font-style: italic;
}
.testimonial .pic{
  display: inline-block;
  border-radius: 50%;
  margin-bottom: 15px;
}
.testimonial .pic img {
  width: 75px !important;
  border-radius: 50%;
  object-fit: cover;
  border: 2px solid #ffffff;
  height: 75px;
}
.testimonial .title{
  font-size: 18px;
  line-height: 24px;
  color: #ccc;
  font-family: "lora";
  font-weight: 400;
  text-align: center;
  margin-bottom: 30px;
}